Subject: Is in slight

From: Jamie L. Johns <[email-masked]>
Date: Fri, 14 Mar 2008 20:01:39 +0530

Visual  art is what the artist creates, whether it be a be on
caught in like little smelts with credit cards,  Until the end of
people in close contact if they so desired and made it very hard